:root {
    /*Create vars*/
    --text-Color: #1e1e1e;
    --link-active: #ffffff;
}

.header-main a {
    cursor: pointer;
}

.header-main ul li a{
    display: block;
} 

.header-main ul li a:hover{
    background-color: #0059ff;
    color: var(--link-active);
} 

.header-main {
    position: fixed;
    top: 0;
    width: 100%;
    height: 60px;
    background-color: rgba(28, 0, 189, 0.5);
    color: var(--text-Color);
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: space-between;
    font-size: 25px;
    z-index: 1000;
}   

.active-link {
    color: var(--link-active);
}

.header-left-nav {
    width: fit-content;
    height: 100%;
    padding-left: 30px;
}

.header-left-nav ul li {
    display: inline;
    float:left; /* we use it to remove the spaces bettween worlds*/
    margin-right: 15px;
    line-height: 60px;
}

.header-right-nav {
    width: fit-content;
    height: 100%;
    padding-right: 20px;
}

.header-right-nav ul li {
    display: inline;
    float:left; /* we use it to remove the spaces bettween worlds*/
    margin-right: 15px;
    line-height: 60px;
}